<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8" />
    <meta http-equiv="Content-Type" content="text/html" />
    <meta name="description" content="File or Resource Not Found" />
    <meta name="keywords" content="ammon,smith,not,found,404,error404,http" />
    <meta name="author" content="Ammon Smith" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Noto+Serif|Open+Sans" />
    <link rel="stylesheet" href="/css/style.css" />

    <title>Page Not Found</title>
</head>

<body>
<div id="container">
    <div id="nav">
        [
        <a href="/">Home</a> |
        <a href="/blog/">Blog</a> |
        <a href="/cgi-bin/quote.py">Daily Quote</a> |
        <a href="/about.html">About</a>
        ]
    </div>

    <h2>Not Found</h2>
    The page or resource you are looking for was not found.
</div>
</body>
</html>
